<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemLawStatisticsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemLawStatistics">
        <id column="id" property="id" />
        <result column="law_id" property="lawId" />
        <result column="company_code" property="companyCode" />
        <result column="include_branch" property="includeBranch" />
        <result column="include_police_station" property="includePoliceStation" />
        <result column="police_station_summary" property="policeStationSummary" />
        <result column="amount_to" property="amountTo" />
        <result column="mixed_deploy" property="mixedDeploy" />
        <result column="data_time" property="dataTime" />
        <result column="data_exchange_unit" property="dataExchangeUnit" />
        <result column="inspect_person_number" property="inspectPersonNumber" />
        <result column="inspect_company" property="inspectCompany" />
        <result column="fire_hazard" property="fireHazard" />
        <result column="temporary_seizure" property="temporarySeizure" />
        <result column="correction_notice" property="correctionNotice" />
        <result column="relieve_temporary_seizure" property="relieveTemporarySeizure" />
        <result column="inspect_certificate" property="inspectCertificate" />
        <result column="inspect_opinions" property="inspectOpinions" />
        <result column="revoke_approval" property="revokeApproval" />
        <result column="rectificate_fire_hazard" property="rectificateFireHazard" />
        <result column="spot_check" property="spotCheck" />
        <result column="job_inspect" property="jobInspect" />
        <result column="enforce_inspect" property="enforceInspect" />
        <result column="other_inspect" property="otherInspect" />
        <result column="review" property="review" />
        <result column="hold_inspect" property="holdInspect" />
        <result column="spot_check1" property="spotCheck1" />
        <result column="job_before_inspect" property="jobBeforeInspect" />
        <result column="hold_before_inspect" property="holdBeforeInspect" />
        <result column="enforce_inspect1" property="enforceInspect1" />
        <result column="other_inspect2" property="otherInspect2" />
        <result column="review1" property="review1" />
        <result column="fire_train_class" property="fireTrainClass" />
        <result column="train_education" property="trainEducation" />
        <result column="accept_review_items" property="acceptReviewItems" />
        <result column="review_opinions" property="reviewOpinions" />
        <result column="accept_items" property="acceptItems" />
        <result column="accept_opinions" property="acceptOpinions" />
        <result column="design_filing" property="designFiling" />
        <result column="design_illegal_notice" property="designIllegalNotice" />
        <result column="complete_protection_record" property="completeProtectionRecord" />
        <result column="design_review_opinions" property="designReviewOpinions" />
        <result column="review_build_area" property="reviewBuildArea" />
        <result column="progress_construction" property="progressConstruction" />
        <result column="inconformity_access_system" property="inconformityAccessSystem" />
        <result column="site_inspect_qualified" property="siteInspectQualified" />
        <result column="site_inspect_unqualified" property="siteInspectUnqualified" />
        <result column="sampling_inspect_qualified" property="samplingInspectQualified" />
        <result column="sampling_inspect_unqualified" property="samplingInspectUnqualified" />
        <result column="removal_replace" property="removalReplace" />
        <result column="product_cases" property="productCases" />
        <result column="fire_accident_check" property="fireAccidentCheck" />
        <result column="accept_review_application" property="acceptReviewApplication" />
        <result column="fire_verificate" property="fireVerificate" />
        <result column="fire_review_conclusion" property="fireReviewConclusion" />
        <result column="fire_simple_verificate" property="fireSimpleVerificate" />
        <result column="case_transfer_notice" property="caseTransferNotice" />
        <result column="fire_site_announce" property="fireSiteAnnounce" />
        <result column="occurrences_number" property="occurrencesNumber" />
        <result column="warn_number" property="warnNumber" />
        <result column="fine_person" property="finePerson" />
        <result column="fine_company" property="fineCompany" />
        <result column="fine_amount" property="fineAmount" />
        <result column="order_three_stops" property="orderThreeStops" />
        <result column="detention" property="detention" />
        <result column="operation_decision" property="operationDecision" />
        <result column="confiscate_property" property="confiscateProperty" />
        <result column="confiscate_property_rmb" property="confiscatePropertyRmb" />
        <result column="illegal_income" property="illegalIncome" />
        <result column="punishment_decision" property="punishmentDecision" />
        <result column="collecte_fines" property="collecteFines" />
        <result column="penalty_number" property="penaltyNumber" />
        <result column="penalty_warn" property="penaltyWarn" />
        <result column="penalty_individual" property="penaltyIndividual" />
        <result column="penalty_company" property="penaltyCompany" />
        <result column="penalty_amount" property="penaltyAmount" />
        <result column="in_time" property="inTime" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="record_status" property="recordStatus" />
        <result column="data_submit_time" property="dataSubmitTime" />
        <result column="data_receive_time" property="dataReceiveTime" />
        <result column="operate_describe" property="operateDescribe" />
        <result column="row_version" property="rowVersion" />
        <result column="bdp_audit" property="bdpAudit" />
        <result column="organize_abbreviat" property="organizeAbbreviat" />
        <result column="union_key" property="unionKey" />
        <result column="chg_time" property="chgTime" />
    </resultMap>

</mapper>
